<?xml version="1.0"?>
<package format="2">
  <name>rdl</name>
  <version>4.0.0</version>
  <description>The rdl meta-package</description>

  <maintainer email="jlack1987@gmail.com">jordan</maintainer>

  <license>zlib</license>

  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>rdl_dynamics</exec_depend>
  <exec_depend>rdl_benchmark</exec_depend>
  <exec_depend>rdl_urdfreader</exec_depend>
  <exec_depend>rdl_cmake</exec_depend>
  <exec_depend>rdl_msgs</exec_depend>
  <exec_depend>rdl_ros_tools</exec_depend>

   <export>
   <metapackage />
 </export>
</package>
